SFML 2.5.1

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - f -

- F : sf::Keyboard
- F1 : sf::Keyboard
- F10 : sf::Keyboard
- F11 : sf::Keyboard
- F12 : sf::Keyboard
- F13 : sf::Keyboard
- F14 : sf::Keyboard
- F15 : sf::Keyboard
- F2 : sf::Keyboard
- F3 : sf::Keyboard
- F4 : sf::Keyboard
- F5 : sf::Keyboard
- F6 : sf::Keyboard
- F7 : sf::Keyboard
- F8 : sf::Keyboard
- F9 : sf::Keyboard
- Factor : sf::BlendMode
- family : sf::Font::Info
- FileActionAborted : sf::Ftp::Response
- FileActionOk : sf::Ftp::Response
- FileInputStream() : sf::FileInputStream
- FilenameNotAllowed : sf::Ftp::Response
- FileStatus : sf::Ftp::Response
- FileUnavailable : sf::Ftp::Response
- find() : sf::String
- findCharacterPos() : sf::Text
- finger : sf::Event::TouchEvent
- flipHorizontally() : sf::Image
- flipVertically() : sf::Image
- Font() : sf::Font
- Forbidden : sf::Http::Response
- Fragment : sf::Shader
- fromAnsi() : sf::Utf< 16 >, sf::Utf< 32 >, sf::Utf< 8 >
- fromLatin1() : sf::Utf< 16 >, sf::Utf< 32 >, sf::Utf< 8 >
- fromUtf16() : sf::String
- fromUtf32() : sf::String
- fromUtf8() : sf::String
- fromWide() : sf::Utf< 16 >, sf::Utf< 32 >, sf::Utf< 8 >